body {
	width:100%;
	height:auto;
	font-family:Ubuntu;
	font-size:12px;
/*	background: url('../img/bg.png');*/
	background: url('../img/background_lines.svg');
	
}

#header:after, #main:after, #login-form:after,#logo2:after, .clearfix{
	display: table;
	content:" ";
	clear:both;
}

#header {
/*	margin-top:5px;
	height:40px;
	background: rgb(0,96,21);
	background: -moz-linear-gradient(top, rgba(0,96,21,1) 0%, rgba(0,109,29,1) 50%, rgba(0,96,21,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,96,21,1)), color-stop(50%,rgba(0,109,29,1)), color-stop(100%,rgba(0,96,21,1)));
	background: -webkit-linear-gradient(top, rgba(0,96,21,1) 0%,rgba(0,109,29,1) 50%,rgba(0,96,21,1) 100%);
	background: -o-linear-gradient(top, rgba(0,96,21,1) 0%,rgba(0,109,29,1) 50%,rgba(0,96,21,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,96,21,1) 0%,rgba(0,109,29,1) 50%,rgba(0,96,21,1) 100%);
	background: linear-gradient(to bottom, rgba(0,96,21,1) 0%,rgba(0,109,29,1) 50%,rgba(0,96,21,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006015', endColorstr='#006015',GradientType=0 );
	*/
}

#header h1 {
	color: #ffffff;
	padding: 0px;
	margin:0px;
	font-size:16px;
}



#langselector {
	text-align:right;
	line-height:40px;
	font-size:13px;
}

#langselector a {
	color:#AAA;
}

#langselector b {
	color:#FFF;
}

#main {
	/*margin-bottom:60px;
	background:#F7F7F7;
	border:1px solid #EEE;*/
	border-left:1px solid #70c578;
	border-top:none;
}



#upglink {
	margin-top:30px;
	text-align:center;
}

#upglink img{
	margin-bottom:5px;
}

#upglink span, #upglink a{
	display:block;
	font-size:130%;
	color: #278521;
	margin-left: -20px;
}

#upglink a{
	font-weight:bold;
}

#advert {
	background:url('../img/goodik.png') no-repeat;
	background-size:100% auto;
	height:600px;
	
	display:none;
}
@media (min-width: 992px) {
	#advert, #special {
		display:block;
		}
	#activity, #activity2, #main_screen
	{
		padding-left:40px;
		padding-right:40px;
	}
}
#special{
	display:none;
}

#content {
	/*background:#FEFEFE;*/
}

#content ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

h1.hello_ar {
	background: #3faa41; /* Old browsers */
	background: -moz-linear-gradient(top,  #3faa41 0%, #006015 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3faa41), color-stop(98%,#006015)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3faa41 0%,#006015 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3faa41 0%,#006015 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3faa41 0%,#006015 98%); /* IE10+ */
	background: linear-gradient(to bottom,  #3faa41 0%,#006015 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3faa41', endColorstr='#006015',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 2px #333;
	padding:10px;
	color:#FFF;
	border:1px solid #3faa41;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}

p.hello {
	margin-bottom:20px;
	font-size:12pt;
}

#activity, #main_screen {
	margin-bottom:40px;
	
}

#activity div.transact {
	padding:10px;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
}

#activity h3{
	margin-top:20px;
}



h4.receipt_header{
	font-size:14pt;
}

table.check_tab {
	border:1px solid #555;
	border-collapse:collapse;
	margin-top:25px;
	margin-bottom:20px;
}

table.check_tab  td{
	border:1px solid #555;
	padding:15px;
}
table.check_tab  th{
	border:1px solid #555;
	padding:15px;
}

h3 span.rec_time {
	font-weight:normal;
	color:#777;
}



.fancybox ul {
	margin:0px;
	padding:0px;
	list-style:none;
}


/* forms */

fieldset {
	border:none;
	margin:0px;
	padding:0px;
}



fieldset.reg_block{
	padding-bottom:10px;
	padding-top:15px;
	border-bottom: 1px solid #EEE;
}

fieldset.reg_block:last-child{
	border-bottom:none;
}

label.reg_lab {
	display:block;
	padding-bottom:5px;
	font-size:80%;
	color:#888;
}

/*
    Индикатор языка
*/
.div4lang{
	position: relative;
	display: block;
}

.langLED{
	position: absolute;
	display: block;
	z-index: 5;
	right: 11px;
	top: 9px;
	color: #6D6E71;
	text-transform: uppercase;
	line-height: 1;
	font-size: 16px;
}

/*
 *  Remodal - v1.1.0
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
	overflow: hidden;

	-ms-touch-action: none;
	touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
	display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;

	display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
	position: fixed;
	z-index: 10000;
	top: 50px;
	right: 0;
	bottom: 0;
	left: 0;

	display: none;
	overflow: auto;

	text-align: center;

	-webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
	display: inline-block;

	height: 100%;
	margin-left: -0.05em;

	content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
	position: relative;

	outline: none;

	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

.remodal-is-initialized {
	/* Disable Anti-FOUC */
	display: inline-block;
}

/*
 *  Remodal - v1.1.0
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
	background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
	-webkit-animation-name: remodal-overlay-opening-keyframes;
	animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
	-webkit-animation-name: remodal-overlay-closing-keyframes;
	animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
	/*padding: 10px 10px 0;*/
}

/* Default theme styles of the modal dialog */

.remodal {
	
	box-sizing: border-box;
	width: 100%;
	height:100%;
	/*margin-bottom: 60px;
	padding: 35px;
*/
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);

	color: #2b2e38;
	
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
	-webkit-animation-name: remodal-opening-keyframes;
	animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
	-webkit-animation-name: remodal-closing-keyframes;
	animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
	vertical-align: middle;
}

/* Close button */

.remodal-close {
	position: absolute;	
	right: 0;	
	display: block;
	overflow: visible;
	width: 20px;
	height: 20px;
	/*margin: 20px;
	*/
	cursor: pointer;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;

	/*color: #95979c;*/
	
	border: 0;
	outline: 0;
	background: transparent;
	margin-top: 0px;
	  
  
}

.remodal-close:hover,
.remodal-close:focus {
	/*color: #2b2e38;*/
	/* opacity: 1;*/
}

.remodal-close:before, .remodal-close:after {
	
	position: absolute;
	top:0px;
	content: ' ';
	height: 20px;
	width: 2px;
	background-color: #fff;
  
}

.remodal-close:before {
  transform: rotate(45deg);
}
.remodal-close:after {
  transform: rotate(-45deg);
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
	font: inherit;

	display: inline-block;
	overflow: visible;

	min-width: 110px;
	margin: 0;
	padding: 12px 0;

	cursor: pointer;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;

	border: 0;
	outline: 0;
}

.remodal-confirm {
	color: #fff;
	background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
	background: #66bb6a;
}

.remodal-cancel {
	color: #fff;
	background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
	background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
	padding: 0;

	border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;
	}
}

@keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;
	}
}

@-webkit-keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;
	}
}

@keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;
	}
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 100px) { /*641 slico*/
	.remodal {
		max-width: 600px;
		max-height:450px;   
	}
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
	background: #2b2e38;
}

.lt-ie9 .remodal {
	width: 700px;
}
#modal_form {
	width: 300px;
	height: 300px; /* Рaзмеры дoлжны быть фиксирoвaны */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
	top: 45%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
	left: 50%; /* пoлoвинa экрaнa слевa */
	margin-top: -150px;
	margin-left: -150px; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
	display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
	opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
	z-index: 5; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
	padding: 20px 10px;
}
/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
/* Пoдлoжкa */
#overlay {
	z-index:3; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	background-color:#000; /* чернaя */
	opacity:0.8; /* нo немнoгo прoзрaчнa */
	-moz-opacity:0.8; /* фикс прозрачности для старых браузеров */
	filter:alpha(opacity=80);
	width:100%;
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
	display:none; /* в oбычнoм сoстoянии её нет) */
}
.table_activ
{
font-family: Ubuntu;
text-align:center!important;
border-collapse: collapse;
border: 1px solid #b3b3b3 /*{c-bar-border}*/;
width: 100%;
padding: 5px;
}
.upper_activ
{
	
	font-size: 16px;
	line-height: 150%;
	text-transform: uppercase;
	color: #313131;
	text-align: center;
    vertical-align: middle;
	background: #D2EDD0;
	height: 80px;
		
}
.dawn_activ
{ 

	text-align: center;
    vertical-align: middle;
	background: #FFFFFF;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 21px;
	color: #313131;
}
.dawn_activ td
{
	border: 1px solid #D2EDD0;

}
.table > tbody > tr > td,.table > thead > tr > td
{
	vertical-align:middle;
}

.dawn_activ #a
{
	color:red;
}
.box-content h3 {
  font-weight: bold;

}
.modal_content{
	font-weight:normal;
	text-align:left;

}
.modal_pre
{
	font-weight:bold;
	text-transform: uppercase;
}
.modal_post
{
	padding: 10px;
}
.modalclass {
   position: absolute;
  width: 300px;
  height: 600px;
  z-index: 15;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -150px;
   background:red;
}
.dawn_activ a {

	display:block;
	text-align:center;
	/*color:red!important;*/
	text-decoration:underline;
}

.dawn_activ a:hover {
	color:#555;
}
@media (max-width: 992px) {

  .hide_width
	{
		display:block;
	}
	#activity, #activity2, #main_screen
	{
		padding-left:10px;
		padding-right:10px;
	}
}
@media (max-width: 1200px) {

  .hide_width
	{
		display:block;
	}
}
@media (max-width:768px)
{
	.hide_width
	{
		display:none;
	}
}
@media (max-width:430px)
{
	.hide_width2
	{
		display:none;
	}
}
.modal_click
{

	width: 100%;
    height: 50px;
    cursor: pointer;
    margin-top: 0px;
    background: #ffffff;
    border: 0px;
       
	text-decoration:underline;
    font-weight: normal;
    font-size: 18px;
	line-height: 21px;
    text-transform: none;
    color: #52B04C;
		outline:none;
	-webkit-box-shadow: none !important;
	box-shadow: none  !important;
	 	
}
.modal_click:hover, .modal_click:active,.modal_click:focus
{
	width: 100%;
    height: 50px;
    cursor: pointer;
    margin-top: 0px;
    background: #ffffff;
    border: 0px;
       
	text-decoration:underline;
    font-weight: normal;
    font-size: 18px;
	line-height: 21px;
    text-transform: none;
    color: #387934;
		outline:none;
	-webkit-box-shadow: none !important;
	box-shadow: none  !important;
}

.text_green
{
  color: #00aa00;

}
.text_red
{
  color: red;
  text-align:center;
}
@font-face {
    font-family: 'RopaSansPro-Regular';
    src: local('☺'), url('/fonts/RopaSansPro-Regular.woff2') format('woff2'), url('/fonts/RopaSansPro-Regular.woff') format('woff'), url('/fonts/RopaSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RopaSansPTT-Regular';
    src: local('☺'), url('/fonts/RopaSansPTT-Regular.woff2') format('woff2'), url('/fonts/RopaSansPTT-Regular.woff') format('woff'), url('/fonts/RopaSansPTT-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

span.upgood_logo {
    font-size: 24px;
    color: #777;
    line-height: 30px;
    padding-top: 10px;
}

#langselector {
    font-family: Verdana, monospace;
    word-spacing: 5px;
    font-size: 14px;
}/*
#mainmenu ul.menu li a{
    display:block;
    color:#444;
	/*color:#ea0d3c;*/
    /*text-decoration:none;
    height:50px;
    padding-left:20px;
    line-height:50px;
    border-bottom:1px solid #DDD;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-size: 18px;
    font-weight:normal;
    text-transform:uppercase;
    text-align:center;
}
*/



.mail_icon
{	
	background: url('../img/receipt_icons/mail.png')no-repeat;
	display: inline-block;
	width: 48px;
	height: 70px;
}
.download_icon
{
	background: url('../img/receipt_icons/download.png');
	display: inline-block;
	width: 48px;
	height: 70px;
}

.printpdf_icon
{
	background: url('../img/receipt_icons/print_pdf.png') no-repeat;
	display: inline-block;
	/*width: 48px;*/
	height: 70px;
	padding-left:55px;
	padding-top:11px;
}
.print_icon
{
	background: url('../img/receipt_icons/print.png')no-repeat;
	display: inline-block;
	width: 48px;
	height: 70px;
	
}
.center{
	width: 150px;
  margin: 40px auto;
  
}
